我的eva又可以用了。。霍霍。。

        郁闷了几天了,因为我的eva一直不能用(低级别的qq能用),到网上到处逛了逛,有说加了验证码的,有说tx记录了最后ip的。。我重新编译了好多次的源代码,还是不行,而且网上只有关于ubuntu的安装方法,但是我的是fc6。。cry。。。今天晚上突然在fedora的官方看到了官方的版本。下了个,先把以前的卸载干净,然后装上了。。嘿。。还真可以。。而且也没有图片的验证码。。grin

在下面下载   eva-0.4.1-5.fc6.y2.i386.rpm

[file]http://www.icnote.com/files/eva-0.4.1-5.fc6.y2.i386.rpm[/file]

Share

6 评论

    1. 这个开始也是困扰我的问题,一共有3个解决办法:
      1、升级scim为桥模式,不确定的话直接把fc6的所有更新都装了 yum -y update。
      2、安装最新版的eva ,可以从上面下载。
      3、把中文输入法换成是Fcitx
      以上的任何一种都可以解决。

发表评论

电子邮件地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据